.erjifontover2228{ font-size: 18pt; font-family: 微软雅黑; color: #808080; text-align: center;}
.erjibackground2228{ font-size: 18pt; font-family: 微软雅黑; width: 180px; background-color: #971943; text-align: center;}
.currentfontStyle2228{ font-size: 20px; font-family: 微软雅黑; color: rgb(26,107,230) ;}
.fontstyle2228{ font-size: 18pt; font-family: 微软雅黑; font-weight: bold; color: #a31947 ;}
.yijifontover2228{ font-size: 18pt; font-family: 微软雅黑; color: rgb(26,107,230) ;}
.erjibackgroundover2228{ font-size: 18pt; font-family: 微软雅黑; width: 180px; border-bottom: 2px solid #808080; background-color: #d7d7d7; text-align: center;}
.ejfontstyle2228{ font-size: 18pt; font-family: 微软雅黑; font-weight: bold; color: #ffffff; text-align: center;}

.splitflagstyle2243{ color: #222222 ;}
.fontstyle2243{ font-size: 16px; font-family: 微软雅黑; color: #888888 ;}
.winstyle2243{ font-size: 16px; font-family: 微软雅黑 ;}

.clickstyle2251{ font-size: 12pt ;}
.titlestyle2251{ font-size: 20pt; font-family: 黑体; font-weight: bold; line-height: 150% ;}
.subtitlestyle2251{ font-size: 16pt; font-family: 楷体; font-weight: bold; line-height: 150% ;}
.navstyle2251{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle2251{ font-size: 12pt ;}
.contentstyle2251{ font-size: 18px; font-family: 微软雅黑; color: #000000; padding-bottom: 100px; padding-top: 30px; line-height: 150% ;}
.authorstyle2251{ font-size: 12pt ;}
.footstyle2251{ font-size: 9pt ;}
.contextstyle2251{ font-size: 16px; text-decoration: none; font-family: 微软雅黑; color: #222222; line-height: 150% ;}
.winstyle2251{ font-size: 9pt; font-family: 宋体 ;}
.pagestyle2251{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c2251_content span{
    font-size:100%;}
.leaderstyle273404{ font-size: 16px; color: #ffffff ;}
.morestyle273404{ font-size: 9pt ;}
.linkstyle273404{ font-size: 16px; font-family: 微软雅黑; color: #ffffff ;}
.jumpstyle273404{ font-size: 9pt; font-family: 宋体 ;}
A.c273404 {
font-size: 16px; font-family: 微软雅黑; color: #ffffff 
;}
A.c273404:link {
color:#FFFFFF;}
A.c273404:visited {
color:#FFFFFF;}
A.c273404:active {
color: #FFFFFF;}
A.c273404:hover {
color: #FFFFFF;}
